Mozilla 0.9.8 doesnt not run any plugins !

VERIFIED FIXED

Status

()

Core
Plug-ins
--
critical
VERIFIED FIXED
17 years ago
17 years ago

People

(Reporter: Amit K, Assigned: serge (gone))

Tracking

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

17 years ago
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226
BuildID:    2002020207

Hi,

I downloaded the 0.9.8 build and also the latest nightly build indicated above.
I downloaded the redhat 7x rpms. Mozilla didnot start. I reported that bug.

Now i downloaded the mozilla installer which downloaded the components and 
installed them. It works this time...and seemed smooth tooo...until i tried to
use plugins. None of them except java works!!!

I am providing a directory listing of /usr/lib/mozilla/plugins:
-----------------------------------------------------------------------------------
[amitk@havoc]-(...lib/mozilla/plugins) % ll
total 20
lrwxrwxrwx    1 root     system         37 Feb 13 05:07 cpPack1.jar ->
/usr/lib/netscape/plugins/cpPack1.jar*
lrwxrwxrwx    1 root     system         48 Feb 13 13:14 javaplugin.so ->
/usr/java/jre1.3.1/plugin/i386/ns4/javaplugin.so*
lrwxrwxrwx    1 root     system         43 Feb 13 05:07 libflashplayer.so ->
/usr/lib/netscape/plugins/libflashplayer.so*
lrwxrwxrwx    1 root     system         57 Feb 13 13:14 libjavaplugin_oji.so ->
/usr/java/jre1.3.1/plugin/i386/ns600/libjavaplugin_oji.so*
-rwxr-xr-x    1 root     system      18952 Dec 26 17:20 libnullplugin.so*
lrwxrwxrwx    1 root     system         34 Feb 13 05:07 nppdf.so ->
/usr/lib/netscape/plugins/nppdf.so*
lrwxrwxrwx    1 root     system         36 Feb 13 05:07 plugger.so ->
/usr/lib/netscape/plugins/plugger.so*
lrwxrwxrwx    1 root     system         37 Feb 13 05:07 raclass.zip ->
/usr/lib/netscape/plugins/raclass.zip
lrwxrwxrwx    1 root     system         33 Feb 13 05:07 rpnp.so ->
/usr/lib/netscape/plugins/rpnp.so*
lrwxrwxrwx    1 root     system         46 Feb 13 05:07 ShockwaveFlash.class ->
/usr/lib/netscape/plugins/ShockwaveFlash.class*
------------------------------------------------------------------

I have confirmed that all the plugins work with netscape and *used* to work with
0.9.7. But after i uninstalled 0.9.8 and reinstalled 0.9.7, the plugins dont
work anymore :(

ciao,
Amit

Comment 1

17 years ago
Which version of plugger is that? 
Do the plugins work if you remove plugger?

Comment 2

17 years ago
Could be a dup of an older issue. Please try to create a new profile (to get rid 
of old application registry) and/or remove plugger as said.

Over to serge.
Assignee: av → serge
(Reporter)

Comment 3

17 years ago
It works after playing around with installing and uninstalling of the browser
and plugins.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 17 years ago
Resolution: --- → FIXED

Comment 4

17 years ago
not that I mean to mark your bug invalid..but'fixed' status should be used for 
bugs that are actually fixed by devpmt and not 'fixed' for the reporter with 
some tweaking ...anywho...
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.